Subject: [Zendesk Support] Re: Chat: Unexpected bad ratings
From: Zendesk Support <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Wed, 28 Apr 2021 17:49:29 +0000

We’re all set. Your ticket (#6511103) has been resolved. Hopefully, you’re happy with the outcome. If not, simply reply to this email or click the link below to let us know. Remember - we’re here to help.

https://support.zendesk.com/hc/requests/6511103

Thanks,
Your friends at Zendesk

----------------------------------------------

Holly, Apr 28, 2021, 10:49 PDT

Hi Ashish,

The logs for tickets 143994 and 144761 show activity that indicates the bad rating was received from a link checker.

The satisfaction survey is sent to the ticket requester after a ticket is marked as "Solved." Link checkers click the links in an email, so we look for multiple ratings made at approximately the same time. When we see a ticket receive multiple ratings in less than a second, this indicates that a link checker clicked the links instead of a human. This is the extent of our visibility into this behavior, however, so we are unable to provide additional information about the link checker that actioned the ticket.

To prevent this from happening, an admin can update the placeholder in your Satisfaction survey so that the survey opens in a new window instead of allowing users to rate their support experience directly from the email. Another alternative is creating your own survey and collecting responses via API. You can find more information in Why am I receiving unexpected bad satisfaction ratings?

Please let us know if you have any further questions on this.

Best regards,

Holly

Customer Advocate

----------------------------------------------

Ashish Dabral, Apr 27, 2021, 23:03 PDT

Hello Team,

Thank you for your email.

Could you please explain what is the link checker and who used that link?

Also, could you please check for # 143994 and #144761?

Regards,
Ashish Dabral

----------------------------------------------

Holly, Apr 27, 2021, 7:02 PDT

Hi Ashish,

Thanks so much for your patience with this request. Upon checking log entries, tickets 141003, 141040, 141047, 141049, and 141052 all appear to have been rated by a link-checker.

Please let us know if you have any additional questions on this.

Best regards,

Holy

Customer Advocate

----------------------------------------------

Ashish Dabral, Apr 26, 2021, 0:29 PDT

Hi There,

Can you please update me here?

Regards,
Ashish Dabral

----------------------------------------------

Ashish Dabral, Apr 20, 2021, 22:29 PDT

Hello There,

Please update me.

Regards,
Ashish Dabral

----------------------------------------------

Ashish Dabral, Apr 12, 2021, 21:57 PDT

Hello There,

Is there any update?

Regards,
Ashish Dabral

----------------------------------------------

Ashish Dabral, Apr 12, 2021, 6:29 PDT

Chat started: 2021-04-12 12:51 PM UTC

(12:51:59 PM) Ashish: Hi There
(12:53:38 PM) Ashish: In below tickets can you check if Could you please check if survey link were clicked. it look like a system issue
(12:53:39 PM) Ashish: 141003

141047

141052

141049

141040
(12:54:08 PM) Ashish: Could you please investigate ?
(12:56:21 PM) Ashish: If I not reply for 5 mins, please email [email-masked]
(12:56:51 PM) *** Holly joined the chat ***
(12:57:20 PM) Holly: Hi Ashish! Let me take a look and see what I can find out for you.
(12:59:48 PM) Ashish: sure
(01:03:22 PM) Holly: Thanks for your patience there. I can see each of the tickets was rated; if the ratings were unexpected, it is possible that a link checker clicked the "Bad" link most recently. This can be prevented from happening in the future by modifying the survey to hide the direct response links, or by using a different survey tool.

https://support.zendesk.com/hc/en-us/articles/115012836948-Why-am-I-receiving-unexpected-bad-satisfaction-ratings-
(01:21:07 PM) Holly: Was there anything else we can help with right away?
(01:22:05 PM) Ashish: We checked with them but they did not click on those links
(01:23:59 PM) Ashish: Is this possible to you to check if the link was clicked or not ?
(01:24:03 PM) Holly: I see. As the article explains, the link can also be clicked automatically by software.
(01:25:00 PM) Holly: We can check our logs to see if the behavior in the ticket is consistent with what we typically see from a link checker. To do that, we'll nee to create a ticket from this chat. Were there any other questions you had right away?
(01:26:48 PM) Ashish: Sure please create a tickete, Please check the logs and revert me on [email-masked]
(01:27:53 PM) Holly: Thank you; we'll have ticket 6511103 created from this chat so that we can look into this further. Otherewise, take care and enjoy the rest of your day, Ashish :)
(01:28:50 PM) Ashish: Thank you :)
(01:29:06 PM) *** Holly left the chat ***

--------------------------------
This email is a service from Zendesk Support.

[4ZZKXY-3583]